.footer .footer-about img {
    max-width: 250px;
}

.properties-details .properties-title .info li img {
    width: 35px;
    height: 35px;
    object-fit: contain;
    flex-shrink: 0;
}

.properties-details .properties-overview .tf-grid-layout {
    align-items: start;
}
.properties-details .properties-overview .tf-grid-layout .item {
    align-items: flex-start;
}
.properties-details .properties-overview .tf-grid-layout .item img {
    width: 52px;
    height: 52px;
    object-fit: contain;
    flex-shrink: 0;
    border: 1px solid var(--Line);
    border-radius: 8px;
    padding: 10px;
}
.properties-details .properties-utility .col-utility .item img {
    width: 35px;
    height: 35px;
    object-fit: contain;
    flex-shrink: 0;
}
/*---------------*/
/* Single Property - Gallery Slider same height */
.properties-details .properties-thumbs-main .thumb-main {
    height: 520px;
}
.properties-details .properties-thumbs-main .thumb-main .img-style {
    height: 100%;
    width: 100%;
}
.properties-details .properties-thumbs-main .thumb-main .img-style img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@media (max-width: 991px) {
    .properties-details .properties-thumbs-main .thumb-main {
        height: 380px;
    }
}

@media (max-width: 575px) {
    .properties-details .properties-thumbs-main .thumb-main {
        height: 260px;
    }
}